.main-wrapper.bg-black {
  background-color: #000;
}

.hero-pre {
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: clip;
}

.logo-wrapper {
  z-index: 100;
  pointer-events: none;
  justify-content: center;
  align-items: flex-start;
  padding-top: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.logo {
  width: 32rem;
}

.link-block {
  pointer-events: auto;
}

.slider {
  justify-content: center;
  align-items: center;
  width: 76vw;
  height: 73vh;
  display: flex;
  position: relative;
}

.slider-item {
  opacity: 0;
  pointer-events: auto;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all 0.8s ease-in-out;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: clip;
}

.slider-item.active {
  opacity: 100;
  pointer-events: auto;
  justify-content: flex-end;
  align-items: center;
}

.slider-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.slider-image.tablet-under {
  display: none;
}

.slider-image.bottom {
  object-position: 50% 0%;
}

.slider-image.tejiendo {
  object-fit: none;
  object-position: 50% 50%;
}

.slider-image.miescuela {
  object-fit: cover;
  object-position: 59% 50%;
}

.slider-image.tejiendozoom {
  object-fit: cover;
  object-position: 50% 100%;
  transform: translate(0) scale(1.8);
}

.slider-image.rencito {
  object-position: 31% 50%;
}

.slider-image.mujeres {
  object-position: 50% 0%;
}

.slider-image.haciendoperu {
  object-position: 50% 100%;
}

.heading {
  z-index: 2;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 3rem;
  padding-right: 3rem;
  font-family: Newpitchscript, Arial, sans-serif;
  font-size: 7.5rem;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

.heading.back {
  z-index: 1;
  -webkit-text-stroke-width: 4px;
  -webkit-text-stroke-color: black;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#f6ff00 30%, #00ff16);
  -webkit-background-clip: text;
  background-clip: text;
  position: absolute;
  inset: 0%;
}

.heading.back.tiny {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#f6ff00 30%, #00ff16);
  -webkit-background-clip: text;
  background-clip: text;
}

.heading.back.tiny.pescando {
  font-size: 6rem;
}

.heading.back.mapa {
  font-size: 5rem;
}

.heading.gradient {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#f6ff00 30%, #00ff16);
  -webkit-background-clip: text;
  background-clip: text;
}

.heading.gradient.tiny.pescando {
  font-size: 6rem;
}

.heading.gradient.legendarias.testing {
  opacity: 1;
}

.heading.gradient.mapa {
  font-size: 5rem;
}

.heading.tiny,
.heading.lenguas {
  font-size: 4rem;
}

.heading.lenguas.gradient.purple {
  background-image: linear-gradient(#e600ff 30%, #00d9ff 82%);
}

.heading.h-back {
  z-index: 1;
  -webkit-text-stroke-width: 4px;
  -webkit-text-stroke-color: black;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  position: absolute;
  inset: 0%;
}

.heading.h-back.tiny {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#f6ff00 30%, #00ff16);
  -webkit-background-clip: text;
  background-clip: text;
}

.heading.miescuela {
  font-size: 5rem;
}

.heading.legendarias {
  font-size: 5.5rem;
}

.heading.heroes,
.heading.pescado {
  font-size: 7rem;
}

.heading-wrapper {
  z-index: 5;
  flex-flow: column;
  width: 100%;
  display: flex;
  position: relative;
  bottom: -0.5rem;
}

.head-line-wrapper {
  z-index: 1;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.head-line-wrapper.bottom {
  z-index: 5;
  width: 100%;
}

.head-line-wrapper.invisible {
  opacity: 0;
  pointer-events: none;
}

.headers-wrapper {
  width: 100%;
  position: relative;
}

.absolute-row-header {
  position: absolute;
  inset: auto 0% 7.2rem;
}

.absolute-row-header.tiny {
  bottom: 2.9rem;
}

.absolute-row-header.legendarias {
  bottom: 3.6rem;
}

.absolute-row-header.mujeres {
  bottom: 2.6rem;
}

.absolute-row-header.pescando {
  bottom: 4rem;
}

.absolute-row-header.chilca {
  bottom: 2.6rem;
}

.absolute-row-header.mapa {
  bottom: 3.5rem;
}

.black-filter {
  z-index: 2;
  background-color: #0000001a;
  position: absolute;
  inset: 0%;
}

.points-wrapper {
  grid-column-gap: 1.375rem;
  grid-row-gap: 1.375rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 1.75rem;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.point {
  cursor: pointer;
  background-color: #f6ff00;
  border-radius: 100%;
  width: 1rem;
  height: 1rem;
  transition: background-color 0.2s;
}

.point.active {
  background-color: #00ff16;
}

.play {
  z-index: 10;
  pointer-events: none;
  width: 8.625rem;
  position: relative;
  overflow: visible;
}

.h1 {
  opacity: 0;
  pointer-events: none;
  margin-top: 0;
  margin-bottom: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.banda {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  color: #000;
  text-transform: uppercase;
  background-color: #f90782;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0.75rem;
  font-family: News Cycle, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  display: flex;
  position: relative;
}

.hidden {
  display: none;
}

.banda-interna {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  color: #000;
  text-transform: uppercase;
  background-color: #f90782;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0.75rem;
  font-family: News Cycle, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  display: flex;
  position: relative;
}

.banda-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  color: #000;
  text-transform: uppercase;
  background-color: #f90782;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 0.75rem;
  font-family: News Cycle, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  display: flex;
  position: relative;
  overflow: clip;
}

.absolute-linkblock {
  z-index: 10;
  height: 80%;
  position: absolute;
  inset: auto 0% 0%;
}

.absolute-linkblock-lenguas {
  z-index: 15;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  transition: all 0.2s;
  display: flex;
  position: absolute;
  inset: 2.3rem -2rem auto auto;
  transform: rotate(12deg);
}

.absolute-linkblock-lenguas:hover {
  transform: scale(1.4) rotate(-9deg);
}

.play-wrapper {
  pointer-events: none;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.gradient {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(0deg, #00ff16, #f6ff00 73%);
  -webkit-background-clip: text;
  background-clip: text;
}

@media screen and (max-width: 991px) {
  .hero-pre {
    height: 100vh;
  }

  .logo {
    width: 15rem;
  }

  .slider {
    height: 76vh;
  }

  .slider-image {
    display: none;
  }

  .slider-image.tablet-under {
    display: block;
  }

  .slider-image.tablet-under.chilca {
    object-position: 40% 50%;
  }

  .heading {
    font-size: 4rem;
  }

  .heading.back.tiny.pescando,
  .heading.back.legendarias,
  .heading.gradient.tiny.pescando,
  .heading.gradient.legendarias,
  .heading.tiny {
    font-size: 3rem;
  }

  .heading.rencito {
    font-size: 4rem;
  }

  .heading.heroes,
  .heading.pescado {
    font-size: 5rem;
  }

  .absolute-row-header {
    bottom: 4.4rem;
  }

  .absolute-row-header.legendarias {
    bottom: 2.4rem;
  }

  .absolute-row-header.pescando {
    bottom: 1.8rem;
  }

  .points-wrapper {
    padding-bottom: 1.5rem;
  }

  .play {
    width: 3rem;
  }

  .star {
    width: 2rem;
  }

  .banda-interna {
    padding-left: 0.5rem;
    font-size: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    width: 15rem;
  }

  .slider {
    height: 80vh;
  }

  .heading {
    font-size: 3rem;
  }

  .heading.back.tiny {
    font-size: 1.5rem;
  }

  .heading.back.tiny.pescando {
    font-size: 3rem;
  }

  .heading.back.legendarias {
    font-size: 2.5rem;
  }

  .heading.back.mapa {
    font-size: 3rem;
  }

  .heading.gradient.tiny {
    font-size: 1.5rem;
  }

  .heading.gradient.tiny.pescando {
    font-size: 3rem;
  }

  .heading.gradient.legendarias {
    font-size: 2.5rem;
  }

  .heading.gradient.mapa,
  .heading.heroes,
  .heading.pescado {
    font-size: 3rem;
  }

  .heading-wrapper {
    bottom: -0.25rem;
  }

  .absolute-row-header.tiny {
    bottom: 1.2rem;
  }

  .absolute-row-header.legendarias,
  .absolute-row-header.mujeres {
    bottom: 1.8rem;
  }

  .absolute-row-header.pescando {
    bottom: 2.2rem;
  }

  .absolute-row-header.chilca {
    bottom: 1.8rem;
  }

  .absolute-row-header.mapa {
    bottom: 2rem;
  }

  .points-wrapper {
    padding-bottom: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  .hero-pre {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    height: 100svh;
  }

  .logo {
    width: 24rem;
  }

  .slider {
    width: 82vw;
    height: 64vh;
  }

  .heading {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 3rem;
  }

  .heading.back.mapa,
  .heading.back.rencito,
  .heading.gradient.mapa {
    font-size: 2.5rem;
  }

  .heading.tiny {
    font-size: 1.5rem;
  }

  .heading.lenguas {
    font-size: 2rem;
  }

  .heading.rencito,
  .heading.pescado {
    font-size: 2.5rem;
  }

  .absolute-row-header {
    bottom: 2.9rem;
  }

  .absolute-row-header.tiny {
    bottom: 1.3rem;
  }

  .absolute-row-header.mapa {
    bottom: 1.8rem;
  }

  .points-wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    padding-bottom: 0;
    position: relative;
  }

  .point {
    width: 0.5rem;
    height: 0.5rem;
    font-size: 14px;
  }

  .play {
    width: 4rem;
  }

  .star {
    width: 1.5rem;
  }

  .banda-interna {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .absolute-linkblock {
    height: 75%;
  }

  .absolute-linkblock-lenguas {
    top: 5.1rem;
    right: -0.5rem;
  }
}

@font-face {
  font-family: "Newpitchscript";
  src: url("../fonts/NewpitchScript.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.social-links-wrapper {
  background-color: black;
  padding: 10px 0;
}
.social-links {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.social-icon {
  font-size: 24px;
  color: #f90782;
  text-decoration: none;
  transition: transform 0.2s ease-in-out;
}
.social-icon:hover {
  transform: scale(1.2);
}
